﻿body, div, dl, dt, dd, ul, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, select, input, textarea, button, p, blockquote, th, td, img, iframe,a { margin: 0; padding: 0; }  table { border-collapse: collapse; border-spacing: 0; }  input, button, textarea, option { font: 12px "Microsoft Yahei", Arial, Helvetica, sans-serif; }  ul, li, div { list-style: none; border: 0px; }  img { border: 0px; vertical-align: middle;max-width: 100%;}  .clear { font: 0px/0px serif; display: block; clear: both; }  html { -webkit-text-size-adjust: none; }  input { outline: none; }  textarea { resize: none; }  a { text-decoration: none; color: #333;}  body:nth-of-type(1) input:focus, textarea:focus { outline: none; }  br { background: #fff; }  body { font: 12px "microsoft yahei", "\5b8b\4f53", Tahoma, Arial; color: #333; background: #fff; position: relative; }.clearfix:after{content: "\200b"; display: block; height: 0; clear: both;} .clearfix{*zoom: 1;}

#header{
	width: 100%;
	height: 42px;
	background: #f5f5f5;
}
.header{
	width: 1400px;
	margin: 0 auto;
}
.header p{
	float: left;
}
.header p a{
	font-size: 12px;
	line-height: 42px;
	color: #333;
	margin-right: 15px;
}
.header p a:hover{
	color: #ff9000;
}
.header ul{
	float: right;
	margin-top: 12px;
	margin-right: 153px;
}
.header ul li{
	float: left;
	height: 18px;
	border-right: 1px solid #e1e1e1;
}
.header ul li a{
	font-size: 12px;
	line-height: 18px;
	color: #333;
	padding: 0 10px;
}
.header ul li a:hover{
	color: #ff9000;
}
.header a.appDownload{
	display: block;
	width: 107px;
	height: 24px;
	background: #ff9000;
	border-radius: 2px;
	text-align: center;
	float: right;
	margin-left: 20px;
	margin-top: 9px;
	font-size: 12px;
	line-height: 24px;
	color: #fff;
}
@media only screen and (min-width: 1200px) and (max-width:1399px){
	.header {
		width: 1328px;
	}
}
@media only screen and (min-width: 1025px) and (max-width:1199px){
	.header {
		width: 1138px;
	}
}
@media only screen and (max-width:1024px){
	.header {
		width: 1000px;
	}
}
